### Property

# St Adjustment:actor

since: 14

#### Declaration

    property actor: Clutter.Actor [ read, write ]

#### Description [src]

If the adjustment is used as `ClutterAnimatable` for a `ClutterPropertyTransition`, this property is used to determine which monitor should drive the animation.

Type: | `ClutterActor`
Available since: | 14

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no